{"name": "activity_result",
  "VSName": "Activity Result",
  "VCategory": "System",
  "values": [
    {"key": "0", "value": "Failed"},
    {"key": "1", "value": "Success with note"},
    {"key": "2", "value": "Success"}
  ]
}
